Subject: jeff covey: Article about themes for your window manager

From: Dan Espen <[email-masked]>
Date: Mon, 20 May 2002 21:21:05 -0400

Subject: Article about themes for your window manager
From: jeff covey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 May 2002 21:12:07 -0400

I'm going to publish the attached article on
http://themes.freshmeat.net/ this Saturday to help people who have
questions about how to use themes they download from us.  I've
gathered as much information as I could from the documentation I could
find and from trail and error.  If you have a minute to spare, I would
appreciate it if you could look at the section relevant to your window
manager and let me know what is wrong in it or what else needs to be
said.  If someone else would be better equipped to reply to this
message, please forward it to him or her.

Thanks for your time.

Sincerely,
Jeff